/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html, body {
    margin: 0 !important;
    padding: 0 !important;
    
    width: 100% !important;

    /*height: 100% !important;*/
}

body {
    /*  */
    padding-bottom: 127px !important;
  }


.olPopup {
	border:#000000 1px solid !important;
	border-radius: 2px !important;
	background: rgb(54, 54, 54) !important; /* The Fallback */
    background: rgba(54, 54, 54, 0.7) !important;
	/*opacity: 0.7 !important;*/
	color: #FFFFFF;
	font-weight:600;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif !important;
}


.olImageLoadError {
    background-color: transparent !important;
}